Page MenuHomePhabricator

Media Viewer should be loaded on Special:NewFiles
Closed, ResolvedPublic

Description

When Media Viewer is enabled, I'd like to be able to use it on Special:NewFiles where arrowing through the latest images in full-screen mode would be especially neat. See: https://commons.wikimedia.org/wiki/Special:NewFiles


Version: unspecified
Severity: normal

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:52 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz61085.
bzimport added a subscriber: Unknown Object (MLST).
Eloquence created this task.Feb 8 2014, 7:45 AM
Tgr added a project: good first task.
Tgr added subscribers: Aklapper, MingleTerminator.

This could use wider discussion (or could be done as a gadget).

Change 181441 had a related patch set uploaded (by Namit):
MultimediaViewer usable on Special:NewFiles when enabled

https://gerrit.wikimedia.org/r/181441

Patch-For-Review

Change 181441 merged by jenkins-bot:
MultimediaViewer usable on Special file related pages when enabled

https://gerrit.wikimedia.org/r/181441

Tgr closed this task as Resolved.Jun 19 2015, 12:55 AM
Tgr claimed this task.